Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Wiki Markup
Site developers are required to develop sites that are compatible with PBS's existing Web server software and architecture, as outlined at 
\[[http://docs.pbs.org/x/foCr|http://docs.pbs.org/x/foCr] . The linked policy includes the latest versions of key technical applications.VIfj].

WYSIWYG Editors

Site developers must be technically proficient and cannot rely solely on WYSIWYG — or "What You See Is What You Get" — development tools. Many WYSIWYG tools introduce proprietary code (code that will only work on some browsers) and can result in heavy and poorly constructed pages. If you are using a WYSIWYG tool, you must be able to "go under the hood" and fix improper scripting and coding as directed by PBS staff.

...